.grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

h1 {
    color: darkgreen;
}

body {
    margin: 0;
    padding: 0;
}

a {
    color: seagreen;
    text-decoration: none;
}

main {
    padding: 16px;
}

footer {
    padding: 24px 0px 24px 24px;
    background-color: yellowgreen;
    font-size: 1em;
}

img {
    height: 200px;
}

nav {
    border-bottom: solid 1px black;
    padding: 16px;
    background-color: orangered;
}

.mainp > a {
    color: white;
    font-weight: bold;
}

.table-color tr:nth-child(even) {
    background-color: lightgray;
}
